.pageContainer {
	display: flex;
	flex-direction: column;
	min-height: 530px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 35px;
	border-radius: 18px;
	box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
	transition: margin 0.5s, padding 0.5s;
	background-color: #fff;
	background-image: url(/imgs/404-background.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0 100%;
}

.errorBox {
	text-align: right;
	padding-top: 100px;
	padding-right: 20px;

	&__code {
		color: #ff5b69;
		font-size: 5em;
	}

	&__title {
		color: #257ffc;
		font-weight: 700;
		font-size: 20px;
	}

	&__description {
		color: #257ffc;
		font-weight: 400;
		font-size: 16px;
	}
}

.btnBox {
	padding-top: 30px;
	padding-right: 20px;
}
